name: LinkedIn
name_truncated: link
type: social
username_desc: "Email Address"
newuser_url: https://www.linkedin.com/secure/register?trk=hb_join
password_url: https://www.linkedin.com/passwordReset
path: linkedin.LinkedInAccount.LinkedInAccount
form: social
whitelist_opts: ['enabled']
new_details:
  - type: bool
    store: do_join_digsby_group
    label: 'Join the "Fans of Digsby" group on LinkedIn'
    default: yes
skin:
  serviceicons:
    linkedin: res/linkedin.png
